/*--- Avanquest WebEasy Page Style ---*/


.cc200              { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc201              { /* Common */
	border          :   0px solid #000000;
	}
.cc202              { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
span#e38            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation063034.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e37            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
h1#e32              { /* Finca "Los Arcos"\ */
	background      : transparent url(images/hordee-plantation063030.jpg) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             :  35px;
	width           : 315px;
	height          :  99px;
	}
span#e29            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation001012.gif) no-repeat top left;
	position        : absolute;
	left            : 754px;
	top             :  51px;
	width           : 138px;
	height          : 161px;
	}
h6#e31              { /* a great occasion ... */
	font            : italic bold 16px 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  82px;
	width           : 242px;
	height          :  22px;
	}
div#e28             { /* Discover the beauty of A... */
	background      : transparent url(images/hordee-plantation063028.jpg) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             : 155px;
	width           : 327px;
	height          :  27px;
	}
span#e30            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation063029.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 204px;
	width           : 893px;
	height          :  87px;
	}
span#e36            { /* images/hordee-plantation... */
	border          :   0px solid #4c6024;
	background      : transparent url(images/hordee-plantation063033.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e35            { /* images/hordee-plantation... */
	border          :   0px solid #bdc6ce;
	background      : transparent url(images/hordee-plantation063032.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
div#e24             { /* Finca gallery \\2) the s... */
	background      : transparent url(images/hordee-plantation063024.jpg) no-repeat top left;
	position        : absolute;
	left            : 235px;
	top             : 249px;
	width           : 211px;
	height          :  51px;
	}
span#e33            { /* images/hordee-plantation... */
	background      : transparent url(images/hordee-plantation063031.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
img#e16             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 445px;
	top             : 295px;
	width           : 137px;
	height          :  98px;
	}
img#e12             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 576px;
	top             : 295px;
	width           :  93px;
	height          : 130px;
	}
img#e9              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 661px;
	top             : 295px;
	width           :  94px;
	height          : 132px;
	}
img#e6              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 748px;
	top             : 295px;
	width           : 133px;
	height          :  95px;
	}
img#e22             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 353px;
	top             : 296px;
	width           : 101px;
	height          : 131px;
	}
img#e23             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 234px;
	top             : 297px;
	width           : 127px;
	height          : 100px;
	}
img#e1              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 127px;
	top             : 339px;
	width           :  89px;
	height          :  41px;
	}
img#e2              { /* images/hordee-plantation... */
	position        : absolute;
	left            :  41px;
	top             : 340px;
	width           :  78px;
	height          :  48px;
	}
img#e5              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 748px;
	top             : 378px;
	width           : 135px;
	height          :  96px;
	}
img#e15             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 444px;
	top             : 383px;
	width           : 139px;
	height          :  99px;
	}
img#e21             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 234px;
	top             : 385px;
	width           : 128px;
	height          : 101px;
	}
img#e18             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 353px;
	top             : 413px;
	width           : 101px;
	height          : 128px;
	}
img#e11             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 576px;
	top             : 414px;
	width           :  94px;
	height          : 132px;
	}
img#e8              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 664px;
	top             : 415px;
	width           :  93px;
	height          : 130px;
	}
img#e25             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 128px;
	top             : 428px;
	width           :  89px;
	height          :  60px;
	}
img#e27             { /* images/hordee-plantation... */
	position        : absolute;
	left            :  41px;
	top             : 432px;
	width           :  78px;
	height          :  48px;
	}
img#e4              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 748px;
	top             : 461px;
	width           : 135px;
	height          : 106px;
	}
img#e14             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 445px;
	top             : 471px;
	width           : 140px;
	height          : 100px;
	}
img#e20             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 235px;
	top             : 474px;
	width           : 128px;
	height          : 101px;
	}
img#e17             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 353px;
	top             : 527px;
	width           : 100px;
	height          : 137px;
	}
img#e10             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 578px;
	top             : 535px;
	width           :  93px;
	height          : 130px;
	}
img#e7              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 666px;
	top             : 536px;
	width           :  93px;
	height          : 130px;
	}
img#e3              { /* images/hordee-plantation... */
	position        : absolute;
	left            : 749px;
	top             : 556px;
	width           : 135px;
	height          : 106px;
	}
img#e19             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 235px;
	top             : 562px;
	width           : 129px;
	height          : 101px;
	}
img#e13             { /* images/hordee-plantation... */
	position        : absolute;
	left            : 445px;
	top             : 562px;
	width           : 145px;
	height          : 103px;
	}
div#e26             { /* (C) Los Arcos 2008\ */
	background      : transparent url(images/hordee-plantation063026.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 603px;
	width           : 141px;
	height          :  19px;
	}
span#e34            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
